27
Content-Disposition: inline; filename="
58
7f491b0bdf8e206458d284938efa8a0890c9d352..26537124a4070f7869db67317b90e08916050c8f.patch
55
Last-Modified: Sun, 07 Sep 2025 06:26:26 GMT
Expires: Wed, 05 Sep 2035 06:26:26 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Sun, 07 Sep 2025 06:26:26 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
